geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anita Kulshreshtha <a_kuls...@yahoo.com>
Subject Re: Should we cancel 1.2?
Date Tue, 17 Jul 2007 13:29:59 GMT

--- jason.dillon@gmail.com wrote:
..........................................
  Also the changes reuired to go from 1.x to 1.2.x are much
> less that to 2.0.x. 
> 
> Since 1.x isn't really mantained anymore, due to build system
> insanity... Having a 1.2 would be good for folks that need a
> supported/maintainable G platform w/o needing to make even more
> changes to use 2.0. 
   I agree, we should release it as is and patch it when the concurrent
modification problem is fixed on the trunk. It would allow existing
Java 1.4 applications to run on G. People are still developing new
applications in Java 1.4!

Back after a long vacation...
Anita 
      


       
____________________________________________________________________________________
Looking for a deal? Find great prices on flights and hotels with Yahoo! FareChase.
http://farechase.yahoo.com/

Mime
View raw message